/* Website template by freewebsitetemplates.com */
body {
	background-color: #e2e2e2;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}
img {
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.addthisevent {visibility:hidden;}

/** box-shadow **/
.box {
	background-color: #e7e7e7;
	-moz-box-shadow: 0 0 1px 3px rgba(207, 207, 207, 0.6);
	-webkit-box-shadow: 0 0 1px 3px rgba(207, 207, 207, 0.6);
	box-shadow: 0 0 1px 3px rgba(207, 207, 207, 0.6);
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3, MakeShdow=true, ShadowOpacity=0.80);
	/* For IE 8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;
	font-family: Arial, Helvetica, sans-serif;
}
.box > img {
	display: block;
	position: relative; /* This protects the inner element from being blurred */
}
.clearfix {
	width: 990px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.clearfix:after {
	clear:both;
	content:"";
	display:block;
	line-height:0;
	height:1%;
	visibility:hidden;
}
.phone, .mail, .home, .fax, #footer2 .connect a {
	background: url(../images/icons.png) no-repeat;
}
.frame1, .frame2, .frame3, .frame4, .frame5, .news > li {
	background: url(../images/frames.png) no-repeat;
}
.more, .subscribe, input[type='submit'] {
	background-position: -107px 0;
	color: #fff;
	display: inline-block;
	font: 12px/28px Arial, Helvetica, sans-serif;
	height: 28px;
	width: 97px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
}
.more:hover {
	background-position: 0 0;
}
.subscribe, input[type='submit'] {
	background-position: -222px -38px;
	height: 38px;
	line-height: 38px;
	width: 212px;
}
.subscribe:hover, input[type='submit']:hover {
	background-position: 0 -38px;
}
.home, .phone, .mail, .fax {
	background-position: 0 1px;
	padding-left: 24px;
}
.phone {
	background-position: 0 -26px;
}
.fax {
	background-position: 0 -54px;
}
.mail {
	background-position: 0 -82px;
}
.frame1 {
	background-position: -117px 0;
	height: 150px;
	width: 203px;
	margin: 0 auto 6px;
	padding: 8px 7px 0;
	text-align: center;
}
.frame2 {
	background-position: 0 -517px;
	height: 316px;
	width: 924px;
	margin: 0 auto 18px;
	padding: 6px 7px 0;
	text-align: center;
}
.frame3 {
	background-position: -344px 0;
	height: 221px;
	width: 586px;
	margin: 0 auto 6px;
	padding: 7px 7px 0;
	text-align: center;
}
.frame4 {
	background-position: 0 0;
	width: 93px;
	text-align: center;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 0;
	padding-left: 7px;
}
.frame5 {
	background-position: -610px -238px;
	height: 220px;
	width: 268px;
	padding: 7px 6px 0;
	text-align: center;
}
/*------------ HEADER ------------*/
#header {
	background-color: #D9D9D9;
	background-image: url(../images/bg-header.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	position: relative;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
}
#header .page-title {
	color: #FFF;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	left: 150px;
	top: 3px;
}
/** logo **/
.logo {
	position: absolute;
	left: 104px;
	top: 7px;
	width: 960px;
}
/** navigation **/
.navigation {
	list-style: none;
	padding: 0;
	margin-bottom: 0;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
.navigation img a {
	border:none
}
.navigation li {
	float: left;
	position: relative;
	padding-right: 9px;
	padding-left: 9px;
}
.navigation li > a {
	color: #D1DAE9;
	text-decoration: none;
	text-shadow: 1px 1px #000;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	font-weight: bold;
	width: 145px;
}
.navigation li.active > a, .navigation > a:hover {
	color: #fff;
}
.navigation li > div {
	background-color: #888888;
	display: none;
	width: 110px;
	position: absolute;
	left: 0px;
	top: 24px;
}
.navigation li:hover > div {
	display: block;
}
.navigation li > div a {
	color: #b8c6ac;
	display: block;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
}
.navigation li > div a:hover {
	color: #fff;
}
/*------------ CONTENTS ------------*/
#contents {
	padding-bottom: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#contents > div.clearfix:first-child {
	width: 940px;
	padding: 30px 10px 0;
}
h1 {
	color: #000;
	margin: 0 0 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
}
h2 {
	color: #25476A;
	letter-spacing: 2px;
	margin: 0;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-variant: small-caps;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #25476A;
}
p {
	color: #000;
	font: 14px/24px Arial, Helvetica, sans-serif;
	margin: 0 0 24px;
}
p a {
	color: #626262;
}
p a:hover {
	color: #333333;
}
/** Adbox **/
#row-1 {
	border-bottom: 1px solid #fff;
	padding-top: 15px;
}
#row-1 > div {
	width: 958px;
	margin: 0 auto;
	position: relative;
}
#row-1 > div img {
	float: right;
}
#row-1 .intro {
	height: 185px;
	line-height: 48px;
	width: 500px;
	text-align: center;
	position: absolute;
	left: -63px;
	top: -2px;
}
#row-1 .intro h1 {
	color: #696;
	font-size: 30px;
	font-weight: normal;
	line-height: 48px;
	margin: 0;
	text-transform: none;
}
#row-1 .intro p {
	color: #252C36;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 48px;
	
}
#row-1 .intro p a{
	color: #069;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 48px;
	text-decoration: none;
}
.row-2 {
	background: #eee url(../images/bg-row-2.jpg) repeat-x left bottom;
	border-bottom: 1px solid #fff;
}
.row-2 .clearfix {
	width: 940px;
}
.row-2 h1 {
	font-size: 32px;
	line-height: 36px;
	padding: 12px 0 12px;
	text-transform: none;
}
.row-2 h2 {
	color: #57614e;
	margin-bottom: 24px;
}
.testimonial, .main, .sidebar > div h2, .sidebar ul li, .main > .row-3 {
	
	background-position: left top;
	background-repeat: repeat-y;
}
.testimonial {
	float: right;
	width: 260px;
	margin-left: 20px;
	padding: 24px 20px;
}
.testimonial h2{
	color: #696;
}
.testimonial > span {
	color: #626262;
	display: block;
	font: 14px/24px Arial, Helvetica, sans-serif;
	text-align: right;
}
.featured {
	padding: 30px 0;
}
.featured > h2 {
	color: #873C03;
	width: 940px;
	margin: 0 auto 24px;
	padding: 0 10px;
}

.featured ul {
	list-style: none;
	padding: 0;
}
.featured li {
	float: left;
	width: 220px;
	margin: 0 10px;
}
.featured li p {
	padding-left: 4px;
}
.featured li p b {
	display: block;
	text-transform: uppercase;
}
.featured li .more {
	margin-left: 4px;
}
.main {
	float: left;
	width: 676px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 32px;
}
.main .hashtag {
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
	font-size: 16px;
	color: #000;
	font-weight: bold;
}
.hashtag {
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
	font-size: 16px;
	color: #000;
	font-weight: bold;}
	
.main ul li {
	font-size: 14px;
	line-height: 24px;
}
.main h1 {
	margin-bottom: 18px;
}
.main h2 {
	margin-bottom: 12px;
}
.main h1 + h2 {
	margin: 0;
}
.main h1 + div.frame3 {
	margin-top: 36px;
}
.main > .row-3 {
	background-position: left bottom;
	background-repeat: repeat-x;
	width: 600px;
	margin-bottom: 0px;
	margin-left: -28px;
	padding-left: 30px;
}
.main > .last-child, .sidebar ul li.last-child {
	background: none;
}
.main > .row-3 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.main > .row-3 ul li {
	display: inline-block;
	margin: 0 0 24px;
}
.main > .row-3 ul li .frame4 {
	float: left;
	margin-bottom: 1px;
	margin-right: 20px;
}
.main > .row-3 ul li p {
	float: left;
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.main > .row-3 ul li p b {
	display: block;
	text-transform: uppercase;
}
.featured li .more {
	margin-left: 4px;
}
.news > li .more {
	float: right;
}
.more:hover {
	background-position: 0 0;
}

.featured li .more {
	margin-left: 4px;
}
.news > li .more {
	float: right;
}
.more:hover {
	background-position: 0 0;

}

.practices {
	list-style: none;
	display: inline-block;
	width: 640px;
	margin: 0 0 0 -20px;
	padding: 0;
}
.practices li {
	float: left;
	margin: 0 20px 36px;
	position: relative;
}
.practices li a {
	text-decoration: none;
}
.practices li a span {
	background-color: #696969;
	color: #e2e2e2;
	display: block;
	height: 46px;
	width: 265px;
	text-transform: uppercase;
	position: absolute;
	bottom: 21px;
	left: 8px;
	*left: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 46px;
}
.practices li a:hover span {
	background-color: #393939;
}
.sidebar {
	float: left;
	width: 250px;
	padding-right: 18px;
	font-size: 15px;
	height: auto;
}
.sidebar dl dt em {
	font-size: 15px;
}
.sidebar > div {
	margin: 0 0 30px;
	font-size: 15px;
}
.sidebar > div h2 {
	background-position: left bottom;
	background-repeat: repeat-x;
	margin: 0 0 6px;
	padding-bottom: 18px;
}
.sidebar > div:first-child h2 {
	margin-bottom: 0;
	margin-top: 6px;
}
.sidebar > div p {
	margin: 0;
	padding-bottom: 24px;
	padding-right: 30px;
	font-size: 12px;
}
.sidebar > div p span {
	display: block;
	text-align: right;
}
.sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sidebar ul li {
	background-position: left bottom;
	background-repeat: repeat-x;
	display: inline-block;
	min-height: 36px;
	width: 280px;
	padding: 6px 0 10px 10px;
}
.sidebar ul li > a span.box {
	float: left;
	margin-right: 20px;
}
.sidebar ul li a {
	color: #755c02;
	text-decoration: none;
}
.sidebar ul li a:hover {
	color: #728063;
}
.sidebar ul li img.box {
	float: left;
	margin: 4px 20px 12px 0;
}
.sidebar .contact li {
	background: none;
	padding-left: 0;
}
.sidebar .contact li p {
	padding: 0  0 0 30px;
}
.sidebar .contact li p span.home {
	float: left;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: -30px;
	padding: 0;
}
.sidebar .contact li p em {
	display: block;
	font-style: normal;
}
.news {
	list-style: none;
	margin: 0;
	padding: 0;
}
.news > li {
	background-position: 0 -238px;
	display: inline-block;
	height: 269px;
	width: 578px;
	margin-bottom: 12px;
	padding: 6px 22px 0 6px;
}
.news > li .box {
	float: left;
	margin-right: 20px;
}
.news > li p.info, .intros p.info {
	font-size: 11px;
	margin: 0;
	padding-top: 24px;
}
.author {
	color: #755c02;
}
.news > li h2, .intros h2 {
	color: #728063;
	letter-spacing: 0;
	margin-bottom: 24px;
}
.news > li .more {
	float: right;
}
.images {
	float: left;
	width: 210px;
	margin-right: 20px;
	padding-right: 10px;
}
#contents .images img.box {
	border: 5px solid #fff;
}
.intros {
	float: left;
	width: 360px;
}
.intros p.info {
	padding-top: 0;
}
.message label {
	color: #626262;
	display: block;
	font: 13px/24px Arial, Helvetica, sans-serif;
}
.message input[type='text'] {
	height: 24px;
	width: 590px;
	margin: 0 0 18px;
	padding: 0 4px;
}
.message textarea {
	height: 110px;
	width: 590px;
	margin: 0 0 18px;
	padding: 0 4px;
	overflow: auto;
	resize: none;
}
.message input[type='submit'] {
	cursor: pointer;
	border: none;

}

#footer2 a {
	color: #FFF;
	text-decoration: none;
	padding-right: 15px;
	padding-top: 5px;
}
#footer2 .clearfix img  {
	float: left;
	margin-right: 5px;
	padding-left: 20px;
}
#footer2 {
	border-top: 1px solid #fff;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
	color: #b5c1aa;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 5px;
	background-color: #242D36;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 45px;
	position: relative;	

}
#footer1 #footer2 .clearfix a {
	color: #FFF;
	text-decoration: none;
	padding-right: 20px;
	float: left;
	padding-top: 15px;
}
#footer1 #footer2 .clearfix img a{
	padding-right: 30px;
	float: left;
	padding-bottom: 10px;
}
#footer2 .connect {
	float: left;
	display: inline-block;
	margin: 0 10px;
	padding: 6px 0;
}
#footer2 .connect a {
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-right: 6px;
}
#footer2 .connect a.facebook {
	background-position: 0 -112px;
}
#footer2 .connect a.twitter {
	background-position: 0 -140px;
}
#footer2 .connect a.googleplus {
	background-position: 0 -168px;
}
#footer2 .connect a.pinterest {
	background-position: 0 -196px;

}
#logo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	background-color: #183047;
}
.sidebar .description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #666;
}
#scroll {
	width: 700px;
	background-color: #6CC;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
	padding-left: 150px;
}
#scroll-bkg {
	background-color: #183047;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.deadline {
	color: #F00;
	font-size: 16px;
	font-weight: bold;
}
#contents .clearfix .sidebar div .credit {
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
}
.container .content ol li {
	font-size: 13px;
}
